
<footer class="container-fluid">
    <div class="row">
    <div class="col-md-4">
            <p> ©MYPERRYS todos los derechos reservados 2018</p>
        </div>

    <div class="col-md-4">
            <a class="navbar-brand" href="#">
                <img class="img-fluid mx-auto" src="../static/img/logo.png" alt="Logo MYPerrys">
            </a>
        </div>

        <div class="col-md-4">
            <p> "NUESTRA MISIÓN
                    Nuestra misión es frenar el abandono de mascotas a través de la educación de tenencia responsable, el rescate, rehabilitación y adopción de perros y gatos y la difusión de nuestro mensaje del bien animal.

                    #ELIGEADOPTAR
                    "</p>
        </div>
    </div>

</footer>

